<?php
/**
 * @var $action_url - Url to submit
 * @var $hosted_chat_script - Contain the saved script (Initially Empty)
 */
?>
<div class="wrap">
    <h2><?php _e( 'Hosted Chat Options', 'hosted-chat' ); ?></h2>
    <form action="<?= $action_url ?>" method="POST">
        <table class="form-table">
            <tbody>
            <tr>
                <th scope="row">Live Chat Code</th>
                <td>
                    <textarea placeholder="Live Chat Code Here" name="hosted-chat-script"
                              style="height: 200px; width: 50%;"><?= $hosted_chat_script ?></textarea>
                </td>
            </tr>
            </tbody>
        </table>
        <p class="submit">
            <input type="submit" name="hosted-chat-submit" id="submit"
                   class="button button-primary" value="Save Changes">
        </p>
    </form>
</div>